Subject: Note Added - [#5678627]
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 15:01:49 +0000

Hi ,    Manish Kumar added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5678627    Subject:     Requester: nada ali    Note Content:   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style='color: rgb(0, 0, 0); font-family: "Times New Roman"; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'><strong>Dear sir ,</strong></div>
<div style='color: rgb(0, 0, 0); font-family: "Times New Roman"; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'><strong dir="ltr">I hesitate more = to complain again according to the problem that happened to me from the emp= loyee =E2=80=9C Hadeel=E2=80=9D as she insisted every time to disturbing me= by follow me around the store till I go out of the store . I told more peo= ple who are responsible of Centerpoint , AlBaha branch but no one made anyt= hing . The problem started when I and my friend Dr. Baderia go to the cashi= er to pay for our purchase , Hadeel came and take the place of cashier afte= r she excluded her by her hand to stand in
 stead of her and do the payment f= or us , she dealt badly with us and used abused words and through out our t= hings and credit card , as that situation I made a complaint to the manager= and he told me more people complain from her till her friends but she wasn= =E2=80=99t care because of her strong friendship of HR . After that HR spok= e with me that Hadeel won=E2=80=99t do anything and we are sorry for that .= But what I found after that she followed me in all store when I go till wh= en I go out of the store , she followed me also=C2=A0 she insisted to come = in front of me to look at me with mockingly and contemptuously .Also she ma= de her collogues not to help me if I ask them for anything or all my friend= s also and deal with me badly . =C2=A0I really hated now to go Centerpoint = as this was the best place to do shopping with .=C2=A0 one time she followe= d me till she rode her car and try to fear me . please help me to stop that= or tell me that there is no solution , s
 o I won=E2=80=99t go again to this= store .</strong></div>
</div>